need Labview 6i version of NI Lock-In Amplifier Start-Up Kit 
Author Message
 need Labview 6i version of NI Lock-In Amplifier Start-Up Kit

Dear NI Engineer,
I download a "NI Lock-In Amplifier Start-Up Kit" from
http://www.*-*-*.com/
It doesn't work on my computer because it was written in labview 6.1
but I only Labview 6i.
Can I get a Labview 6i version of the vi.
Thanks!


Tue, 26 Jul 2005 23:04:33 GMT  
 need Labview 6i version of NI Lock-In Amplifier Start-Up Kit
This kit was introduced with LabVIEW 6.1, and we do not have a LabVIEW
6i version of the toolkit.
I tried to convert the VIs for you back to 6i, but the toolkit uses
some of the new VIs and functions that did not exist in LabVIEW 6i.
Unfortunately, you will only be able to use this kit with LabVIEW 6.1.
To upgrade to LabVIEW 6.1, visit the following site:

<a href="http://volt.ni.com/niwc/labview/lv.jsp">LabVIEW 6.1</a>

Zvezdana S.
National Instruments



Sat, 30 Jul 2005 02:18:21 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. LabVIEW and SR-510 lock-in amplifier

2. Labview 6i CBT kit

3. PC locking up when running programs created in Labview 6i

4. My Labview 6i evaluation version getting bad/unusual...

5. What is the newest version of NI DAQ i can use with LABVIEW 5.0

6. What version of Ni-Visa works with Labview 6

7. 5207 lock-in amplifier driver

8. LabVIEW Course Kit version 6.1

9. Need labview 6i driver for Lakeshore 330

10. Labview 6i compatibility with Labview 5.x programs

11. LabView 5.1 <--> LabView 6i

12. Problems with IMAQ Vision after upgrading from Labview 6i to Labview 6.1

 

 
Powered by phpBB® Forum Software